/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bg-right {
	background-image: url(../images/splash/bg-right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg-left {
	background-image: url(../images/splash/bg-left.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg-img {
	background-image: url(../images/splash/bg-img.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bg-img-contact {
	background-image: url(../images/bg-img-contact.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bg-img-arrow {
	background-image: url(../images/bg-img-arrow.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body, p, td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 200%;
	color: #666666;
}

.dropdown {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	color: #000000;
}

.heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 200%;
	color: #FD7F0F;
}

.orange {
	color: #FD7F0F;
}
.grey {
	color: #aaaaaa;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	display: inline;
	line-height: 120%;
	color: #FD7F0F;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	display: inline;
	line-height: 120%;
	color: #000000;
}

.100 {
	line-height: 100%;
}

a.footernav:link { line-height: 120%; font-weight: normal; font-size:13px; color:#333333; text-decoration:none}
a.footernav:visited { line-height: 120%; font-weight: normal; font-size:13px; color:#333333; text-decoration:none}
a.footernav:hover { line-height: 120%; font-weight: normal; font-size:13px; color:#FD7F0F; text-decoration:none}
a.footernav:active { line-height: 120%; font-weight: normal; font-size:13px; color:#333333; text-decoration:none}

a:link { line-height: 160%; font-weight: bold; font-size:13px; color:#FD7F0F; text-decoration:none}
a:visited { line-height: 160%; font-weight: bold; font-size:13px; color:#FD7F0F; text-decoration:none}
a:hover { line-height: 160%; font-weight: bold; font-size:13px; color:#333333; text-decoration:none}
a:active { line-height: 160%; font-weight: bold; font-size:13px; color:#FD7F0F; text-decoration:none}

.border {
	border: 1px dashed #CCCCCC;
}
